@CHARSET "UTF-8";

div.ajb-search-widget {
	display: block;
    float: right;
    margin-right: 90px;
	margin-top: 10px;
	padding: 0;
	padding-bottom: 35px;
	width: 230px;
	background: #555858; -moz-box-shadow: 0 0 5px 5px #3E3F3F; -webkit-box-shadow: 0 0 5px 5px #3E3F3F; box-shadow: 0 0 5px 5px #3E3F3F;
}

div.ajb-search-widget h4 {
margin-left: 5px;
    

font-size: 17px;
color: #61B5DD;
padding: 5px 10px 5px 10px;
}
.ajb-search-widget form {
	margin: 0 !important;
	padding: 0 20px 10px 5px !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.ajb-search-widget input.ajb-keywords {
	width: 180px;
	padding: 5px 6px;
	padding-left:10px;
	border-radius: 3px;
	border: 1px solid #ccc;
}

.ajb-search-widget label {
	display:block;
	font-weight: 300 !important;
	font-size: 13px;
	color: #fff;
	margin-bottom: 5px;
}

.ajb-search-widget .ajb-classifications-holder,
.ajb-search-widget .ajb-locations-holder,
.ajb-search-widget .ajb-worktypes-holder,
.ajb-search-widget .ajb-keywords-holder {
	float: left;
	padding-left: 10px;
	width: 230px;
	/*height: 50px;
	text-align: right;*/
}

.ajb-search-widget .ajb-search-field select {
	width: 200px;
	padding: 4px 6px;
	height: auto;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
}

.ajb-search-widget .ajb-salary-holder br {
	display:none;
}
.ajb-search-widget .ajb-salary-holder {
	width: 150px;
	display: block;
	padding-top: 10px;
	margin-top: 10px;
}

.ajb-salary-range {
	width: 150px  !important;
	margin: 10px 10px 10px 10px;
}

.ajb-search-widget .ajb-salary-holder .ajb-salary-switcher {
	width: 150px;
	display: inline-block;
	padding-left: 15px;
}

.ajb-search-widget .ajb-salary-holder .ajb-salary-switcher a {
}

.ajb-search-widget .ajb-search-widget-buttons {
	float: right;
    
	margin-right: -3px;
    
    
	margin-top: 5px;
	width: 198px;
}

.ajb-search-widget .ajb-search-widget-buttons input {
	border: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin-left: 0px;
	padding: 5px;
	text-transform: uppercase;
}
.ajb-search-for-jobs-button:hover, .ajb-view-all-jobs-button:hover {
    background: #61B5DD !important;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
}
.ajb-search-for-jobs-button {
	color: #FFF;
	border-radius: 5px;
    float: left !important;
	width: 75px;
	height: 31px;
	background: #43494B; /* Old browsers */   /* FF3.6+ */   /* Chrome,Safari4+ */   /* Chrome10+,Safari5.1+ */   /* Opera 11.10+ */   /* IE10+ */   /* W3C */   /* IE6-9 */;
	border: 1px solid #363A3C !important;
	transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -o-transition: .5s;
}
.ajb-view-all-jobs-button {
	color: #FFF;
    float: right !important;
	border-radius: 5px;
	width: 110px;
	height: 31px;
	background: #43494B; border: 1px solid #363A3C !important; transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -o-transition: .5s;
}